package com.psg.dlsysinfo.dl_sysinfo_server.dto;

public class ProductCveDTO {
    private String cveId;
    private String severity;
    private String description;
    private String product;

    public ProductCveDTO(String cveId, String severity, String description, String product) {
        this.cveId = cveId;
        this.severity = severity;
        this.description = description;
        this.product = product;
    }

    public String getCveId() { return cveId; }
    public String getSeverity() { return severity; }
    public String getDescription() { return description; }
    public String getProduct() { return product; }
}
